--------------------------------------------------------------------
-- s_go_to_next.lua
-- 次のシーンへ
--
-- author IZUMI STUDIO
-- date 
--------------------------------------------------------------------
require(".\\scripts\\title\\s_common")

-- 効果音再生
Scene.ControlSound( 0, CONTROL_STOP, "cursor8", 0 )
Scene.ControlSound( 0, CONTROL_PLAY, "cursor8", 0 )

-- BGM（フェードアウト）
Scene.ControlStreamSound( 0, SCONTROL_FADE_OUT, 2, "" )

-- メニューシーンへ
Scene.ChangeScene( 0, SCENE_MENU, TRANSITION_BLACK_OUT, 20, TRANSITION_BLACK_IN, 20 )

-- 次のシーンまで入力不可にする
Scene.SetEnvParameterInt( 0, "EnableInput", 0 )


